# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.7.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/b0fa2a092e30d91960532c41d3240c35b7dd66a1/windows/quick-lint-js.msix
  InstallerSha256: 07d0eb7d2986878367835e4eb2a9f60ce805fa8172d45e6a45dff4b7d63b2d44
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
